std::is_error_code_enum< _Tp >(3cxx)

NAME
std::is_error_code_enum< _Tp > - is_error_code_enum

SYNOPSIS

#include <system_error>

Inherits std::false_type.

Detailed Description

  template<typename _Tp>
struct std::is_error_code_enum< _Tp >"is_error_code_enum

Author

Generated automatically by Doxygen for libstdc++ from the source code.